| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreFileSystem.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`
`#include "Threading/OgreThreadHeaders.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::FileSystemArchive
| Specialisation of the Archive class to allow reading of files from filesystem folders / directories. More...
class | Ogre::FileSystemArchiveFactory
| Specialisation of ArchiveFactory for FileSystem files. More...

## Namespaces
| Ogre